import request from "@/utils/request";

// oa测试
export const oaReceive = (params) => {
  return request({
    url: "/point-strategy/v/archives/oaReceive",
    method: "post",
    params,
  });
};

// 合同对接
export const contractDocking = (data) => {
  return request({
    url: "/point-strategy/v/archives/contractDocking",
    method: "post",
    data:data,
  });
};

// 公文对接
export const documentDocking = (data) => {
  return request({
    url: "/point-strategy/v/archives/documentDocking",
    method: "post",
    data:data,
  });
};

// 营销系统对接
export const productSalesDocking = (data) => {
  return request({
    url: "/point-strategy/v/archives/productSalesDocking",
    method: "post",
    data:data,
  });
};


